<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Bootstrap demo</title>
  </head>
  <body>
    <h1>Lomake
    </h1>

    <form>
        
        <label for="date">Date:</label><br>
        <input type="date" id="date" name="date" required><br><br>
        <label for="fname">First name:</label><br>
        <input type="text" id="fname" name="fname" required><br><br>
        <label for="lname">Last name:</label><br>
        <input type="text" id="lname" name="lname" required><br><br>
        <label for="email">Email:</label><br>
        <input type="email" id="email" name="email" required><br><br>
        <label for="age">Age:</label><br>
        <input type="number" id="age" name="age" required><br><br>
        <label for="text">Text:</label><br>
        <textarea id="text" name="text" rows="4" cols="40"></textarea>
        <input type="submit" value="Submit">


    </form>

  </body>
</html>